/*  Dylan Marra 
    CpSc 1011 Lab, Spring 2023, 1/27 
    Lab #1 
    My first C program, prints "I love programming!!" 20 times
 */

 #include <stdio.h> 
 
void doPrint(int i) {
        printf("I love programming!!\n");
        i = i - 1;
        if (i != 0) doPrint(i);
}

int main(void) { 
   doPrint(20);
 
   return 0; 
}
